SuSE 11.3 Security Update : file (SAT Patch Number 9982)

Medium Nessus Plugin ID 79414


The remote SuSE 11 host is missing one or more security updates.


file was updated to fix one security issue.

- An out-of-bounds read flaw file's donote() function.
This could possibly lead to file executable crash.


Apply SAT patch number 9982.

See Also

Plugin Details

Severity: Medium

ID: 79414

File Name: suse_11_file-141118.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/11/23

Modified: 2014/11/24

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:file, p-cpe:/a:novell:suse_linux:11:file-32bit, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/11/18

Reference Information

CVE: CVE-2014-3710